/* Wordpress Reset */

/* post image */

.un-post-content .alignleft,
.un-page-content .alignleft {
    float: left;
    margin-right: 30px;
    display: inline !important;
}

.un-post-content .alignright,
.un-page-content .alignright {
    float: right;
    display: inline !important;
	margin-left: 30px
}

.un-post-content .alignnone,
.un-page-content .alignnone {
    float: none;
    display: inline !important;
}

.un-page-content .gallery,
.un-post-content .gallery {
    margin-right: -5px;
    margin-left: -5px;
}

.un-page-content .gallery-item,
.un-post-content .gallery-item {
    padding: 0 5px;
    margin-bottom: 10px;
}

.un-page-content .gallery-item img,
.un-post-content .gallery-item img {
    margin-bottom: 0 !important;
	width: 100%;
	height: 100%;
}

.un-post-content .gallery-item figcaption,
.un-page-content .gallery-item figcaption {
	margin-top: 0;
}

.un-page-content .gallery-columns-1 .gallery-item,
.un-post-content .gallery-columns-1 .gallery-item {
    width: 100%;
}

.un-page-content .gallery-columns-2 .gallery-item,
.un-post-content .gallery-columns-2 .gallery-item {
    width: 50%;
}

.un-page-content .gallery-columns-3 .gallery-item,
.un-post-content .gallery-columns-3 .gallery-item {
    width: 33.3333%;
}

.un-page-content .gallery-columns-4 .gallery-item,
.un-post-content .gallery-columns-4 .gallery-item {
    width: 25%;
}

.un-page-content .gallery-columns-5 .gallery-item,
.un-post-content .gallery-columns-5 .gallery-item {
    width: 20%;
}

.un-page-content .gallery-columns-6 .gallery-item,
.un-post-content .gallery-columns-6 .gallery-item {
    width: 16.6666%;
}

.un-page-content .gallery-columns-7 .gallery-item,
.un-post-content .gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.un-page-content .gallery-columns-8 .gallery-item,
.un-post-content .gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.un-page-content .gallery-columns-9 .gallery-item,
.un-post-content .gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.un-page-content table tr.odd,
.un-post-content table tr.odd {
	background: #f0f0f0;
}

/* post comments */

.un-post-comments .children {
    margin-left: 45px;
}

.un-post-comments .avatar {
    position: absolute;
    left: 0;
    top: 0;
}

.un-post-comments .comment-body {
    position: relative;
    margin-bottom: 30px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 30px;
    padding-left: 70px;
}

.un-post-comments .comment-author {
    display: inline-block;
}

.un-post-comments .comment-metadata {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
}

.un-post-comments .comment-metadata a {
    color: #aaa;
    pointer-events: none;
}

.un-post-comments .says {
    display: none;
}

.un-post-comments .comment-awaiting-moderation {
    font-style: italic;
    color: #aaa;
    margin-bottom: 20px;
}

.un-post-comments .reply {
    font-weight: bold;
    display: inline-block;
    position: absolute;
    bottom: 30px;
    left: 0;
    font-size: 12px;
    text-transform: uppercase;
}

.un-post-comments .reply a {
    color: #a57a50;
}

.un-post-comments #cancel-comment-reply-link {
    font-size: 14px;
}

.un-post-comments .form-submit {
    margin-bottom: 0;
}

.un-about-author img.avatar {
	display: none;
}

/* widgets */

.un-widget .screen-reader-text {
    display: none;
}

.un-widget .calendar_wrap {
    margin: 30px;
}

.un-widget .calendar_wrap tfoot {
    text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

.un-widget .calendar_wrap caption {
    color: #a57a50;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
}

.un-widget .un-cats-widget + .un-clear {
	margin-bottom: 20px;
}

.un-widget .un-cats-widget li {
    float: left;
	width: 50%;
	margin-bottom: 10px;
}

.un-widget .un-cats-widget li:nth-child(odd) {
	padding-right: 20px;
}

.un-widget .un-cats-widget li a {
	display: block;
	width: 100%;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
 }

.un-widget .search-form {
    position: relative;
}

.un-widget .search-field {
    padding-right: 130px;
}

.un-widget .search-submit {
    position: absolute;
    top: 0;
    right: 0;
    background: #f0f0f0;
    width: 100px;
}

.un-widget .textwidget {
    padding: 30px;
}

.un-widget .textwidget ul li:before {
    color: #a57a50;
    content: "■";
    font-size: 18px;
    margin-right: 10px;
}

.un-widget .rss-widget-icon {
    display: none;
}

.un-widget .rsswidget{
    text-transform: uppercase;
}

.un-widget .rss-date {
    font-style: italic;
    font-size: 14px;
    display: block;
    color: #aaa;
	margin-bottom: 10px;
}

.un-widget .rssSummary {
    font-size: 15px;
}

.un-widget .tagcloud {
    font-weight: 600;
    padding: 30px;
    text-transform: uppercase;
}

.un-widget .tagcloud a {
    margin-right: 20px;
    margin-bottom: 30px;
	font-weight: 700;
}

.un-widget .page_item .children {
    margin: 10px;
}

.un-widget .page_item .children li a {
	font-weight: 400;
	font-size: 12px;	
}

.un-widget .page_item .children li:before {
    color: #aaa;
    content: "■";
    font-size: 18px;
    margin-right: 10px;
}

.un-widget .cat-item .children {
    margin: 10px;
}

.un-widget .cat-item .children li a {
	font-weight: 400;
	font-size: 12px;	
}

.un-widget .cat-item .children li:before {
    color: #aaa;
    content: "■";
    font-size: 18px;
    margin-right: 10px;
}

.un-widget .menu .sub-menu {
    margin: 10px;
}

.un-widget .menu .sub-menu li a {
	font-weight: 400;
	font-size: 12px;	
}

.un-widget .menu .sub-menu li:before {
    color: #aaa;
    content: "■";
    font-size: 18px;
    margin-right: 10px;
}

.wp-caption,
.wp-caption-text,
.gallery-caption,
.bypostauthor,
.aligncenter {

}